.padding-container {
	padding: 3rem;
	border-radius: var(--radius-20);
	overflow: clip;
}

.padding-container-small {
	padding: 1.5rem;
	border-radius: var(--radius-10);
	overflow: clip;
}

.border-radius-8,
.border-radius-8 > img {
	border-radius: var(--radius-8);
	overflow: clip;
}

.border-radius-10,
.border-radius-10 > img {
	border-radius: var(--radius-10);
	overflow: clip;
}

.border-radius-12,
.border-radius-12 > img {
	border-radius: var(--radius-12);
	overflow: clip;
}

.border-radius-20,
.border-radius-20 > img {
	border-radius: var(--radius-20);
	overflow: clip;
}

@media screen and (max-width: 47.9375rem) {
	.padding-container {
		padding: 1.5rem;
		border-radius: var(--radius-12);
	}
}
